[ui-section=faqs]{
  display:grid;
  grid-gap:var(--spacing-12);
  gap:var(--spacing-12);
}
[ui-section=faqs] .head{
  display:flex;
  align-items:center;
  justify-content:space-between;
}
[ui-section=faqs] .head .title{
  font:var(--font-title-md);
}
[ui-section=faqs] ui-empty{
  padding:var(--spacing-12);
}
